Bug 202445 - %20 in playlist
%20 in playlist
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: audacious (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Ertzinger
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-14 10:58 EDT by Hans de Goede
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.1.1-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-20 01:44:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2006-08-14 10:58:05 EDT
Description of problem:
%20 showsup even though convert %20 to spaces is selected in prefs

Version-Release number of selected component (if applicable):
audacious-1.1.1-3.fc6.x86_64


Steps to Reproduce:
1. Browse to: http://www.magnatune.com
2. Select an album of your liking
3. Click play hifi and open the .m3u file with audacious
  
Actual results:
%20 in playlist

Expected results:
spaces where %20 is
Comment 1 Ralf Ertzinger 2006-08-16 03:23:13 EDT
I committed a fix in 1.1.1-4. Can you test that?
Comment 2 Hans de Goede 2006-08-16 06:34:13 EDT
It works sortoff, it removes the %20 but only when playing the song, so when you
open a m3u file only the first entry (which starts playing) has %20 removed,
once the first song is finished and the second starts playing the second has %20
removed too, etc.
Comment 3 Ralf Ertzinger 2006-08-18 03:13:17 EDT
How about 1.1.1-6?
Comment 4 Hans de Goede 2006-08-20 01:44:15 EDT
I'm happy to report its fixed in 1.1.1-6, closing.

Note You need to log in before you can comment on or make changes to this bug.